
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Support #2339

BD only! Redefine expiry date calculation

11/22/2016 04:00 AM - Oleksii Kurasov

Status: Closed Start date: 11/22/2016

Priority: Immediate Due date: 11/28/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expiry date should be calculated as registration date + 365*5 (days)

History

#1 - 11/22/2016 12:02 PM - Oleksii Kurasov

- Due date changed from 11/22/2016 to 11/24/2016

#2 - 11/25/2016 10:34 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 11/28/2016 03:41 AM - Oleksii Kurasov

- Due date changed from 11/24/2016 to 11/28/2016

#4 - 11/28/2016 05:38 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
